/* DhakraDetail v2.0 by Branislav Fábry - HeavenDesign.cz / Dhakra.com */
/* All rights reserved. */
/** {border:1px solid #E00;}*/

#detail-info{
	position:absolute;
	top: 300px;	left: 10px; z-index: 10000;
	width: 250px;	height: 250px;
	/*background-color:#E9E9E9;*/
  border:solid #F00 3px;
  display:none;
}

#detail{
	position:relative; /*width:90%; max-width:1320px; margin:0 auto;*/
	/*top: 110px;
	left: 110px;
	z-index: 102;*/
	/*height: auto;*/
	/*overflow:hidden;*/
  /*border:solid #F00 1px;*/
  /*font-family: Calibri, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;*/
  overflow:hidden;
	}

#detail section.page-title::after {display:none;}
#detail section.page-content {background:none;}
#hero-image {padding-top:30px; cursor:pointer; cursor:hand;}
#hero-image img{opacity:1; transition:all 0.3s;}
#hero-image:hover img{opacity:0.6; transition:all 0.3s;}
	
#detail .detailContent{
	position:relative; width:90%; max-width:1320px; margin:0 auto;
	/*top: 110px;
	left: 110px;
	z-index: 102;*/
	/*width: 860px;	height: auto;*/
	
  /*border:solid #F00 1px;*/
	}
/*#detail *{ border:solid #F00 0px;}*/
#detail .none{ display:none;}
#detail h2, #detail h3{text-transform:uppercase; text-align:left;}

/* NEW */
#detail .detail-titlebox {
    /*display:none;*/ /* zatim schovano */
    position:fixed; opacity:1; z-index:10; bottom:20px; left:40px; width:calc(90% - 30px); max-width:440px; padding:30px 40px; box-sizing:border-box; transition: all 1s ease-in-out; webkit-transition: all 1s ease-in-out; 
    background:rgba(235,235,235,0.96); box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.5);
}
#detail .detail-titlebox.hidden {
    bottom:-250px; opacity:0; transition: all 1s ease-in-out; webkit-transition: all 1s ease-in-out; 
}
#detail .detail-titlebox>.title{width:100%;font-size:24px; text-transform:uppercase;}
#detail .detail-titlebox>.designer{width:100%;}
#detail .detail-titlebox>.downloads{width:100%; margin-top:10px;}
#detail .detail-titlebox>.downloads>div{width:150px; padding:2px;/* margin:5px;*/ float:left; /*background:#444;*/ /*font-size:14px;*/ text-transform:uppercase; /*text-align:center;*/}
#detail .detail-titlebox>.downloads>div a{display:block; color:#444!important; text-decoration:none; width:100%; height:32px; padding:8px 8px 8px 36px;}
#detail .detail-titlebox>.downloads>div a.techlist{display:block; background:url(icon-techlist.svg) 4px 4px no-repeat; background-size:24px 24px;}
#detail .detail-titlebox>.downloads>div a.cenik{display:block; background:url(icon-cenik.svg) 4px 4px no-repeat; background-size:24px 24px;}
#detail .detail-titlebox>.downloads>div a.vzornik{display:block; background:url(icon-vzornik.svg) 4px 4px no-repeat; background-size:24px 24px;}
#detail .detail-titlebox>.downloads>div a.skladem{display:block; background:url(icon-skladem.svg) 4px 4px no-repeat; background-size:24px 24p;}
#detail .detail-titlebox>.downloads>div:hover a{ color:#222!important; background-color:#CCC; }
#detail .detail-titlebox>.contactus{width:100%; margin-top:10px; padding:2px;}
#detail .detail-titlebox>.contactus>div{display:inline-block; min-width:150px; height:32px; padding:8px 8px 8px 36px;  float:left; color:#444!important; /*background:#444;*/ font-size:16px; text-transform:uppercase; cursor:pointer; background:url(icon-contactus.svg) 4px 4px no-repeat; background-size:24px 24px;}
#detail .detail-titlebox>.contactus>div:hover{color:#222!important; background-color:#CCC;}

@media all and (max-width: 600px) {
#detail .detail-titlebox {bottom:0px; left:0px; width:100vw; max-width:100vw; padding:20px 20px;}

}




/* ALL OTHER */
#detail .modul-title {padding:30px 0 20px 0; margin:0;}
#detail .modul-title .pretitle  {font-size:18px;}
#detail .modul-title p {}

/* akce */
#detail .detail-banner {position:absolute; width:200px; top:21px; right:0px; }

#detail .modul-downloads {width:100%;/*min-height:52px;*/ border-top:1px solid #000; background:#E3E3E3; clear:both;}
#detail .modul-downloads-content {max-width:1170px; padding:0 15px; margin:0 auto; clear:both;/*font-size:14px;*/}
#detail .modul-downloads-pdf {display:flex; justify-content:center; margin:0 -15px;}
#detail .modul-downloads-pdf div {position:relative;width:100%;padding:20px;text-align:center;}
#detail .modul-downloads-pdf a{display:inline-block;
	width:auto; height:18px;
	padding: 0px 0px 0px 28px; 
	background: url('icon-download.png') left center no-repeat;
	color:#000; font-size:13px; text-decoration:none; text-transform:uppercase;
	}
#detail h2.title{font-weight:100; font-size:34px; text-transform:uppercase; /*text-align:center;*/ line-height:30px; margin-bottom:35px;color:#000000;}

#detail .modul-detail, #detail .modul-materials, #detail .modul-spots, #detail .modul-versions, #detail .modul-endimage, #detail .modul-reviveperf, #detail .modul-revivetech, #detail .modul-info, #detail .modul-text-image{position:relative; width:100%;/*min-height:52px;*/ padding:0px 0; border-top:0px solid #000; /*background:#EFEFEF;*/ clear:both; overflow:hidden;}
#detail .modul-detail-content, #detail .modul-materials-content,  #detail .modul-versions-content, #detail .modul-reviveperf-content {max-width:1320px; padding:60px 15px; margin:0 auto; clear:both; /*text-align:center;*//*overflow:hidden;*//*font-size:14px;*/}
#detail .modul-detail-content img {max-width:1170px; padding:0 15px; margin:0 auto; clear:both; /*overflow:hidden;*//*font-size:14px;*/}
#detail .modul-detail-content {padding-top:0px;}
#detail .modul-materials-content {padding-bottom:0px;}


#detail .modul-schematics, #detail .modul-schematics2, #detail .modul-compositions, #detail .modul-techinfo, #detail .modul-notes, #detail .modul-materials {margin:100px auto; clear:both;}
#detail .modul-schematics h2, #detail .modul-schematics2 h2, #detail .modul-compositions h2, #detail .modul-techinfo h2, #detail .modul-notes h2, #detail .modul-materials h2 {padding-bottom:20px; line-height:120%; clear:both;}
#detail .modul-schematics img, #detail .modul-compositions img, #detail .modul-materials img {max-width:100%;}
#detail .modul-schematics2 div img {display:block; width:100%!important;}

#detail .modul-descriptions {padding:30px; border:dotted 2px #cccccc;}

#detail .modul-techinfo span {position:relative; display:block;/* text-align:left;*/ min-height:50px; padding: 12px 0 0 170px; margin:0 0 20px 0;}
#detail .modul-techinfo span::before {position:absolute; display:block; left:50px; width:120px; height:100%; content:""; font-weight:bold;}
#detail .modul-techinfo span.cover {background:url(icon-cover.png) left top no-repeat;}
#detail .modul-techinfo span.cover::before {content:"POTAH:";}
#detail .modul-techinfo span.cover-options {background:url(icon-cover-options.png) left top no-repeat;}
#detail .modul-techinfo span.cover-options::before {content:"MOŽNOSTI:";}
#detail .modul-techinfo span.filling {background:url(icon-filling.png) left top no-repeat;}
#detail .modul-techinfo span.filling::before {content:"VÝPLŇ:";}
#detail .modul-techinfo span.comfort {background:url(icon-comfort.png) left top no-repeat;}
#detail .modul-techinfo span.comfort::before {content:"KOMFORT:";}
#detail .modul-techinfo span.function {background:url(icon-function.png) left top no-repeat;}
#detail .modul-techinfo span.function::before {content:"FUNKCE:";}
#detail .modul-techinfo span.legs {background:url(icon-legs.png) left top no-repeat;}
#detail .modul-techinfo span.legs::before {content:"NOHY:";}


#detail .modul-reviveperf img {width:auto; max-width:100%; }
#detail .modul-revivetech {z-index:2; clear:both; overflow:initial;}
#detail .modul-revivetech-content {padding:60px 0;}


#detail .modul-text-image {}
#detail .modul-text-image .text {width:50%; float:left; padding:60px 30px 30px 60px; text-align:left;}
#detail .modul-text-image .text h3{text-align:left; padding-bottom:20px;}
#detail .modul-text-image .image {width:50%; float:right; padding:30px 60px 30px 30px;}
#detail .modul-text-image .image img{width:100%;}

@media all and (max-width: 860px) {
#detail .modul-text-image .text, #detail .modul-text-image .image {width:100%; float:left; padding:30px 60px 30px 60px;}
#detail .modul-text-image .text {padding:60px 60px 30px 60px;}
}


#detail .modul-spots{ padding:30px 0; z-index:2; clear:both; overflow:initial;}
#detail .modul-spots-content {width:100%; padding:0; margin:0 auto; clear:both;/*font-size:14px;*/}

#detail .modul-info{padding:20px 15px 20px 15px; /*background:#EDEDED;*/}
#detail .modul-endimage img{display:block; width:100%; margin:0 auto;}

#detail .modul-detail-image>div, #detail .modul-spots-image>div{display:block; position:relative; max-width:100%; height:auto; margin-right:auto; margin-left:auto; text-align:center;}
#detail .modul-detail-image>div img, #detail .modul-spots-image img{display:block; max-width:100%; height:auto; margin-right:auto; margin-left:auto;}
#detail .modul-detail-image>div span {display:block; max-width:100%; height:auto; position:absolute; bottom:30px;}

/*#detail .modul-detail-content h2.title{font-weight:100; font-size:34px; text-transform:uppercase; text-align:center; line-height:30px; margin-bottom:35px;color:#000000;}*/
#detail .modul-detail-content .link {text-transform:uppercase; text-align:center; font-weight:500; font-size:15px; position:relative;}
#detail .modul-detail-content .link span {display:inline-block; padding:3px 0; color: #030304; cursor:pointer; text-decoration:none;}
#detail .modul-detail-content .link span .right-arrow {-webkit-animation: right-left 2s infinite; animation: right-left 2s infinite; vertical-align: middle; border:0; margin-top:-2px;}
#detail .modul-detail-content .link span .left-arrow {-webkit-animation: left-right 2s infinite; animation: left-right 2s infinite; vertical-align: middle; border:0; margin-top:-2px;}



@-webkit-keyframes right-left {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateX(0); transform: translateX(0);}
    40% {-webkit-transform: translateX(-6px); transform: translateX(-6px);}
    60% {-webkit-transform: translateX(-3px); transform: translateX(-3px);}
}
@keyframes right-left {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateX(0); transform: translateX(0);}
    40% {-webkit-transform: translateX(-6px); transform: translateX(-6px);}
    60% {-webkit-transform: translateX(-3px); transform: translateX(-3px);}
}
@-webkit-keyframes left-right {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateX(0); transform: translateX(0);}
    40% {-webkit-transform: translateX(6px); transform: translateX(6px);}
    60% {-webkit-transform: translateX(3px); transform: translateX(3px);}
}
@keyframes left-right {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateX(0); transform: translateX(0);}
    40% {-webkit-transform: translateX(6px); transform: translateX(6px);}
    60% {-webkit-transform: translateX(3px); transform: translateX(3px);}
}



#detail .detail-slideshow {opacity: 0; -webkit-transition: opacity 1s ease; transition: opacity 1s ease;}
#detail .detail-slideshow.slick-initialized {opacity: 1;}
#detail .detail-slideshow{width:100%; position:relative; margin:0; border:0px solid #E00;}
#detail .detail-slideshow div{position:relative; margin:0; text-align:center;  border:0px solid #900;}
#detail .detail-slideshow div img{position:relative; display:block; max-width:100%; height:auto; margin:0 auto; border:0px solid #300;}
#detail .detail-slideshow .slick-dots {bottom:25px;}

/* spots */

.modul-spots-image {position:relative;display:inline-block; margin:0 auto; border:0px solid #00E;}
.modul-spots-image.w100 {position:initial;display:block; margin:0 auto; border:0px solid #00E;}

.modul-spots-image>img{position:relative; width:auto; max-width:100%; border:0px solid #0E0;}
.modul-spots-image>img.w100{position:relative; width:100%; max-width:initial;}

.modul-spots-double, .modul-spots-single {position:relative; width:100%; padding:0; border:0px solid #E00;}
.modul-spots-double .left {float:left; text-align:left;}
.modul-spots-double .right {float:right; text-align:right; border:0px solid #E00;}
.modul-spots-double .modul-spots-image {width:100%; border:0px solid #E00;}
.modul-spots-double .left .modul-spots-image>img{width:100%;}
.modul-spots-double .right .modul-spots-image>img{width:100%;}

.modul-spots-spots {
    position:absolute;
    top:0; left:0;
    width: 100%; height: 100%;
    border: 0px solid #d0d;
    /*overflow-y:hidden;*/
}
.modul-spots-spots .spot {
    position:absolute;
    top:0; left:0;
    cursor:pointer; z-index: 20;
    -webkit-animation:spot-pulse 0.7s steps(7) infinite alternate;
    animation: spot-pulse 0.7s steps(7) infinite alternate;
    width: 48px; height: 48px;
    background-image: url('spot.png') /*center center no-repeat*/;
}
@-webkit-keyframes spot-pulse {
0% {background-position: 0px;}
100% {background-position: -336px;}
}
@keyframes spot-pulse {
0% {background-position: 0px;}
100% {background-position: -336px;}
}
.modul-spots-spots .spot img{
    display:block;
    visibility:hidden;
    position:absolute;
    top:50%; left:50%;
    -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);
    cursor:pointer; z-index:3;
    width:450px!important; height:450px!important;
}
.modul-spots-spots .spot:hover{
    z-index:21;
}
.modul-spots-spots .spot:hover img{
    visibility:visible;
    /*opacity:0;*/
    -webkit-animation:spot-view 1s forwards; animation:spot-view 1s forwards;
}
@keyframes spot-view {
    0%  {-webkit-transform: translate(-50%,-50%) scale(1); -moz-transform: translate(-50%,-50%) scale(1); -ms-transform: translate(-50%,-50%) scale(1); transform: translate(-50%,-50%) scale(1); }
    40% {-webkit-transform: translate(-50%,-50%) scale(1.05); -moz-transform: translate(-50%,-50%) scale(1.05); -ms-transform: translate(-50%,-50%) scale(1.05); transform: translate(-50%,-50%) scale(1.05);}
    100% {-webkit-transform: translate(-50%,-50%) scale(1); -moz-transform: translate(-50%,-50%) scale(1); -ms-transform: translate(-50%,-50%) scale(1); transform: translate(-50%,-50%) scale(1);}
}
@keyframes spot-view {
    0%  {-webkit-transform: translate(-50%,-50%) scale(1); -moz-transform: translate(-50%,-50%) scale(1); -ms-transform: translate(-50%,-50%) scale(1); transform: translate(-50%,-50%) scale(1); }
    40% {-webkit-transform: translate(-50%,-50%) scale(1.05); -moz-transform: translate(-50%,-50%) scale(1.05); -ms-transform: translate(-50%,-50%) scale(1.05); transform: translate(-50%,-50%) scale(1.05);}
    100% {-webkit-transform: translate(-50%,-50%) scale(1); -moz-transform: translate(-50%,-50%) scale(1); -ms-transform: translate(-50%,-50%) scale(1); transform: translate(-50%,-50%) scale(1);}
}


/* verze */
#detail .modul-versions {padding:0; padding-bottom:0;}
.modul-versions-image img{display:block;max-width:100%;margin:0 auto;}
.modul-versions p.smaller{line-height:130%;}
.three-view-slider .slick-slide {height:400px; border: 0px solid #E00;}
.three-view-slider .slick-slide img {display:block; margin:0 auto; max-width:100%; max-height:400px;}

@media all and (min-width: 1101px) {
.three-view-slider .slick-slide {height:400px;}
.three-view-slider .slick-slide img {/*height:auto; width:100%;*/ /*max-height:400px;*/}
}
@media all and (min-width:861 and max-width: 1100px) {
.three-view-slider .slick-slide {height:300px; padding-top:25px; text-align:center;}
.three-view-slider .slick-slide img {max-height:350px;/*height:auto; width:100%;*/ /*max-height:340px; */}
.modul-spots-spots .spot img{width:400px!important; height:400px!important;}
}
@media all and (max-width: 860px) {
.three-view-slider .slick-slide {height:400px; padding-top:0px;}
.modul-spots-spots .spot img{width:350px!important; height:350px!important;}
#detailpopup-link, #detailpopup2-link {display:none!important;}
}
@media all and (max-width: 600px) {
.three-view-slider .slick-slide {height:350px; padding-top:0px;}
.three-view-slider .slick-slide {max-height:350px;}
.modul-spots-spots .spot img{width:280px!important; height:280px!important;}
}




.modul-designer {
    background: #f7f7f7;
    background: -webkit-linear-gradient(#d5d5d5, #f7f7f7);
    background: linear-gradient(#d5d5d5, #f7f7f7);
    padding: 60px 0 0;
    border-top: 1px solid #030304!important;
    border-bottom: 1px solid #030304!important;
    overflow:hidden;
}

.modul-designer .modul-designer-content {max-width:1170px; padding:0 15px; margin:0 auto; clear:both; overflow:hidden;}
.modul-designer .modul-designer-content .designer{clear:both; overflow:hidden;}
.modul-designer .modul-designer-content .designer>.w50{padding:0 15px;}
.modul-designer .modul-designer-content .title-designer {font-weight:200; font-size:34px; text-align:center; margin-bottom:40px; text-transform:initial!important; }
.modul-designer .modul-designer-content .title-designer span {font-weight:200; font-style:italic; display:block; font-size:16px;}
.modul-designer .modul-designer-content p {text-align:center; font-size:14px; line-height:30px;}
.modul-designer .modul-designer-content img {max-width:100%!imporant; margin:0;}
/*@media all and (max-width: 600px) {
.modul-designer .modul-designer-content img {max-width:100%!imporant; margin:0;}
}*/
/*
.modul-vzornik {background:#F2F2F2; margin:40px 0;}
.modul-vzornik .modul-vzornik-content {width:90%; max-width:1320px; padding:60px 0px; margin:0 auto; clear:both; overflow:hidden;}
.modul-vzornik .modul-vzornik-content .vzornik{clear:both; overflow:hidden;}
.modul-vzornik .modul-vzornik-content .kuze {padding:40px 0;}
.modul-vzornik .modul-vzornik-content .latky{border-top:solid 1px #999999; padding:40px 0;}

.modul-vzornik .modul-vzornik-content .vzorek{}
.modul-vzornik .modul-vzornik-content .vzorek-text{float:right; width:400px; padding-right:40px;}
.modul-vzornik .modul-vzornik-content .vzorek-text h4{font-size:140%; text-transform:uppercase;}

.modul-vzornik .modul-vzornik-content .vzorek-barvy{float:left; width:calc(100% - 440px); display: grid; grid-template-columns: minmax(100px, 200px) minmax(100px, 200px) minmax(100px, 200px) minmax(100px, 200px); gap:20px; padding:10px;}
.modul-vzornik .modul-vzornik-content .vzorek-barvy div{flex-grow:1; }
.modul-vzornik .modul-vzornik-content .vzorek-barvy div img{display:block; width:100%; max-width:200px;}
.modul-vzornik .modul-vzornik-content .vzorek-barvy div .id,
.modul-vzornik .modul-vzornik-content .vzorek-barvy div .title{display:block; width:100%; text-transform:uppercase;max-width:200px; padding:5px; line-height:100%;}
.modul-vzornik .modul-vzornik-content .vzorek-barvy div .title{font-size:70%;}

.side-slider .slick-arrow.slick-prev {top:-40px; right:100px; margin-left:0px; left:initial; background-color:rgba(255,255,255,0.0)!important;}
.side-slider .slick-arrow.slick-next {top:-40px; right:0px; margin-right:0px; background-color:rgba(255,255,255,0.0)!important;}


@media all and (max-width: 1199px) {
.modul-vzornik .modul-vzornik-content .vzorek-barvy div .id{font-size:80%;}
.modul-vzornik .modul-vzornik-content .vzorek-barvy div .title{font-size:56%;}
}
@media all and (max-width: 1023px) {
.modul-vzornik .modul-vzornik-content .vzorek-text,
.modul-vzornik .modul-vzornik-content .vzorek-barvy{float:left; width:100%;}
.modul-vzornik .modul-vzornik-content .vzorek-barvy div .id{font-size:80%;}
.modul-vzornik .modul-vzornik-content .vzorek-barvy div .title{font-size:56%;}
}
@media all and (max-width: 560px) {
.modul-vzornik .modul-vzornik-content .vzorek-barvy{grid-template-columns: minmax(80px, 200px) minmax(80px, 200px) minmax(80px, 200px);}
}*/





#detail-video{
  display:none;
  position:relative; clear:both;
	/*position:absolute; 
	/*top: 0px;
	left: 0px;*/
	z-index: 102;
	width: 628px;	height:354px; /*height: 424px;*/
	background-color:#000;
	}

#detail-video.on{
  display:block;
	}
#detail-video .videoplay, #detail-video .videostop{
  position:absolute; 
  top: 0px;	right: 0px; 
  width:100%; height:100%;  
  cursor:pointer; cursor:hand;
}
#detail-video .videoplay{
  background:url('images/video-play.png') center center no-repeat;
  z-index: 115;
}
#detail-video .videostop{
  z-index: 114;
}

#detail-video .close{
  position:absolute; 
  top: 0px;	right: 0px; 
  width:100%; height:40px;
  background-image: url('images/link-close.png');
  background-position:98% center ;
  background-repeat: no-repeat;
  background-color:#000;
  color:#FFF; z-index:104;
  cursor:pointer;
 	}
#player, #detail-video iframe{
	position:relative; 
	width: 628px;	height: 354px!important;
	}
#player, #detail-video video{
	position:relative; 
	width: 628px;	height: 354px!important;
	}
    
.modul-detail-video{margin:60px auto; max-width:800px; }
.modul-detail-video.vertical{margin:60px auto; max-width:420px; }



/* GALLERY */
.modul-detail-gallery {position:relative; width:100%; overflow:hidden; border:solid 0px #F00;}

.ImageGallery {position:relative; /*display:flex; justify-content:center; flex-wrap:wrap;*/ /*margin:0 -15px;*/ width:100%; border:solid 0px #FFF;  }
/*.ImageGalleryContent {position:relative; width:100%; overflow:hidden; border:solid 0px #F00;}*/
.ImageGallery .item{position:relative; width:30%; /*max-width:380px;*/ margin:15px 1.6% 15px 1.6%; margin-bottom:25px; float:left; padding:0px; /*background-color:#cc99ff;*/}
.ImageGallery .itemContent{position:relative; aspect-ratio: 1200/850;/*height:0;padding-bottom:62%;*/text-align:center; /*border-bottom:solid 2px #cc99ff;*/ overflow:hidden; /*webkit-border-radius: 6px; border-radius: 6px;*/}
.ImageGallery .item img{max-width:100%; max-height:100%; transition:all 0.3s; /*-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;*/}
.ImageGallery .item:hover img{opacity:0.6; transition:all 0.3s;}

/* GALLERY - slick (misto softboxu) */
.ImageGallery-slideshow-box {position:fixed; display:none; left:0; top:90px; width:100vw; height:calc(100vh - 90px); background-color:#FFF; border:solid 0px #0FF; z-index:10100;}
.ImageGallery-slideshow {position:relative; margin:20px 0px 20px 0px; /*padding-right:20px;*/ height:calc(100vh - 90px); border:solid 0px #0FF; /*background:#00aa66;*/}
.ImageGallery-slideshow img{position:relative; display:block; height:auto; width:auto; max-height:calc(100vh - 150px); max-width:100%; margin:0 auto; object-fit: unset;}
.ImageGallery-slideshow .slick-slide {padding:0 40px 0 40px; text-align:center;}
.ImageGallery-slideshow-box .slick-prev, .ImageGallery-slideshow-box .slick-next {/*top:calc(50vh - 75px);*/ /*background:#00aa66;*/}
.ImageGallery-slideshow-box .slick-dots{top:calc(100vh - 150px); /*background:#00aa66;*/}

.ImageGallery-slideshow-box .close {
  position:absolute; top:30px; right:30px; display:block; float:right; width: 50px; height: 50px;
  background: url(slide-close.png) center center no-repeat;  
  outline: none;
  background-color:rgba(255,255,255,0.35);
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  -o-transition: background 0.3s;
  transition: background 0.3s;
  z-index:12!important;
}
.ImageGallery-slideshow-box .close:hover {
  cursor: pointer;
  background: url(slide-close-over.png) center center no-repeat;
  background-color:rgba(255,255,255,0.25); 
}


@media all and (max-width: 1070px) {
.ImageGallery .item{width:47%; max-width:500px; margin:15px 1.5% 15px 1.5%; margin-bottom:25px;}
}
@media all and (max-width: 800px) {
/*.ImageGallery-slideshow {margin:60px 0px 20px 0px; height:calc(100% - 100px);}*/
.ImageGallery-slideshow .slick-slide {padding:0 0 0 0; text-align:center;}
.ImageGallery-slideshow-box .slick-prev, .ImageGallery-slideshow-box .slick-next, .ImageGallery-slideshow-box .slick-dots{top:calc(100vh - 140px); background:#00aa66;}
.ImageGallery-slideshow-box .slick-dots {bottom: initial; margin-top:-3%;}

}
@media all and (max-width: 768px) {
.ImageGallery .item{width:100%; max-width:500px; margin:15px 0% 15px 0%; margin-bottom:25px;}
}





/* samples Bontempi */

/* EXTRAS ==============================================================================================*/
#detail #infobox {position:absolute; white-space:nowrap; padding:5px; color:#FFF; background-color:#666; border:solid #999 0px; z-index:2000;}




